body {
	font-family: 'Circular Std', sans-serif;
}

.main-nav .navbar-brand {
	padding: 15px 40px 15px 50px;
}

.overlay-white-slant:before {
	background: rgba(0,0,0, 0.8);
}

.container-fluid, .section {
	background: #000000;
	border-bottom: 1px solid #e5e5e5;
}

.main-nav .navbar-nav .nav-item .nav-link, .main-nav .navbar-nav .nav-item .nav-link span {
	color: #FFFFFF;
}

.about .content-block .description-one p {
	color: #FFFFFF;
}

h1, h2, h3, h4, h5, h6 {
	color: #FFFFFF;
}

.footer-main {
	padding: 50px 0;
}

p, a, li, blockquote, label {
	color: #e7e7e7;
}

.social-links-footer a {
	color: #000000;
}

.footer-main {
	border-top: 6px solid #EB3F2B;
	background: #000000;
}

.main-nav .ticket, .btn-main-md {
	background: #EB3F2B;
}

.banner-two .block h1, span.alternate, .main-nav .navbar-nav .nav-item.active .nav-link {
	color: #EB3F2B;
}

.map .address-block {
	background: #EB3F2B;
}

.banner-two {
	border-bottom: 1px solid #e5e5e5;
}

.no-bottom-line {
	border-bottom: none !important;
}

.overlay-dark:before {
	background: -webkit-linear-gradient(-45deg, #000000 0%, #000000 0%, #000000 100%, #000000 100%)
}

.main-nav .navbar-brand {
	border-right: none;
}

.about {
	padding: 60px 0;
}

.banner-two .block h1 {
	text-transform: none !important;
	font-family: 'Circular Std', sans-serif;
	font-weight: bold;
	font-style: italic;
} 

.banner-two .block h2 {
	text-transform: none !important;
	font-family: 'Circular Std', sans-serif;
	font-weight: bold;
	font-size: 53px;
} 

.ticket-feature .block {
	padding-top: 250px;
}

.ticket-feature .block-2 {
	background: #EB3F2B;
}

.overlay-dark:before {
    content: '';
    width: auto;
    margin-left: -45%;
    background: #000000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	transform: skewX(-20deg);
	opacity: 0.85;
}

.form-message {
	color: #FFFFFF;
}

.contact-form {
	padding-top: 140px;
}

.block-social-footer {
	text-align: right;
}

.block-info-footer {
	text-align: left;
}

.footer-main .block img {
	margin-bottom: 30px;
}

.mobile-footer-logo {
	display: none;
}

.team-fast-hover-control {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
}

.team-fast-hover-container {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
}

.team-fast-hover-background {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    top: 0px;
    background: rgba(0,0,0,0.3);
    display: none;
}

.team-fast-hover {
    position: absolute;
    left: 10px;
    right: 10px;
    text-align: center;
    bottom: 50px;
    color: #e63739;
}

.team-fast-hover h1 {
    font-size: 30px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
}

.team-fast-hover h2 {
    padding-top: 0px;
    margin-top: 0px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
}

.team-fast-hover h3 {
    font-size: 19px;
    text-decoration: none;
    font-family: 'Fjalla One', sans-serif;
}

.team-popup-background {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: rgba(230, 55, 57, 0.5);
    text-align: center;
}

.team-popup-container {
    position: absolute;
    top: 100px;
    left: 30%;
    right: 30%;
    max-width: 1000px;
    background: #000000;
    padding-bottom: 90px;
    padding-top: 20px;
}

.team-popup-info {
    color: #ffffff;
    text-align: justify;
    max-width: 500px;
    height: 100%;
    padding: 15px;
}

.team-popup-info h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
    color: #e63739;
}

.team-popup-info h2 {
    padding-top: 0px;
    margin-top: 0px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
    color: #e63739;
}

.team-popup-info p {
    line-height: 30px;
    font-size: 16px;
    font-family: 'Cantarell', sans-serif;
}

.team-popup-close {
    top: 20px;
    right: 20px;
    position: absolute;
}

.team-popup-close a {
    color: #FFFFFF;
    font-size: 25px;
}

.team-popup-left {
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.team-popup-right {
    position: absolute;
    bottom: 20px;
    right: 20px;
}

.team-popup-left a, .team-popup-right a {
    color: #e63739;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Fjalla One', sans-serif;
}

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
    vertical-align: middle;
}

.col-40 {
    width: 40%;
}

.col-60 {
    width: 60%;
}

.red-back {
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background: rgba(230,55,57,.5);
    position: absolute;
    display: none;
}

#sponsor_form {
    color: #FFFFFF;
}

@media (max-width: 1600px) {
	.main-nav .navbar-nav .nav-item .nav-link {
		padding-right: 0.5rem;;
	}

	.main-nav .ticket, .btn-main-md {
		padding: 16px 16px;
	}

	.main-nav .navbar-brand {
		padding-right: 10px;
	}
}

@media (max-width: 992px) {
	.navbar-toggler {
		color: #FFFFFF;
		font-size: 40px;
	}

	#map, .address-block {
		display: none;
	}
	
	.banner-two .block {
		padding-left: 40px;
		padding-right: 40px;
	}

	.container {
		max-width: 100%;
	}
}

@media (max-width: 767px) {
	.quest-arrow {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 20px 20px 20px;
        border-color: transparent transparent #57e6c3 transparent;
        position: absolute;
        bottom: 0px;
        top: auto;
        left: calc(50% - 20px);
    }

    .team-arrow {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 20px 20px 0 20px;
        border-color: #e0eb7f transparent transparent transparent;
        position: absolute;
        left: calc(50% - 20px);
        top: 0px;
	}
	
	.col-container {
        display: block; /* Make the container element behave like a table */
        width: 100%; /* Set full-width to expand the whole page */
    }
    
    .col {
        display: block; /* Make elements inside the container behave like table cells */
    }

    .col-40 {
        width: 100%;
    }

    .col-60 {
        width: 100%;
    }

    .team-popup-container {
        left: 5%;
        right: 5%;
        top: 0px;
    }
    
    .team-popup-info { 
        padding: 10px;
	}
	
	.banner-two .container {
		background: rgba(0,0,0, 0.8);
		padding-top: 50px;
		padding-bottom: 50px;
	}

	.banner-two .block {
		padding-left: 0;
		padding-right: 0;
	}

	.banner-two .block h1 {
		font-size: 60px;
	}

	.banner-two .block h2 {
		font-size: 36px;
	}

	.bg-about img {
		max-width: 200px;
	}

	.overlay-dark:before {
		transform: none !important;
	}

	.ticket {
		margin-top: 15px;
	}

	.main-nav .ticket img {
		display: inline;
	}

	.main-nav .navbar-nav .nav-item .nav-link, .main-nav .navbar-nav .nav-item .nav-link span {
		font-size: 1rem;
	}

	.bg-registration-two .block {
		padding: 50px 0 !important;
	}

	.contact-form {
		padding-top: 70px;
	}

	.register .title h3 {
		font-size: 25px;
	}

	.main-nav .navbar-nav .nav-item .nav-link span {
		display: none;
	}

	.block-social-footer {
		text-align: center;
		margin-bottom: 35px;
	}

	.block-info-footer {
		text-align: center;
		margin-bottom: 35px;
	}

	.footer-logo {
		display: none;
	}

	.mobile-footer-logo {
		display: block;
		margin: 0 auto;
		text-align: center;
	}

	.map.new .register .block .title {
		margin-bottom: 15px;
	}
}